lkml.org 
[lkml]   [1996]   [Jul]   [23]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: e2fsprogs incompatibility
   Date: 	Sun, 21 Jul 1996 13:20:13 +0100 (BST)
From: John Storrs <lme@storrs.demon.co.uk>

There is a compatibility problem with the new kernels and e2fsprogs-1.02
(the latest on sunsite). I'm running 2.0.8. Linux/include/linux/ext2_fs.h
is different to ext2_fs.h in the e2fs package.

Someone at should upgrade their e2fsprogs distribution. The official
(primary) distribution point of e2fsprogs is on tsx-11.mit.edu, in
/pub/linux/packages/ext2fs, and the most recent version of e2fsprogs is
version 1.04.

e2fsprogs 1.02 will work under 2.0, but starting at about 1.3.90 or
thereabouts, you had to get at least e2fsprogs 1.03 in order to
succesfully build it on recent kernels.

Get e2fsprogs 1.04 from tsx-11.mit.edu, and all will be well.

- Ted


\
 
 \ /
  Last update: 2005-03-22 13:38    [W:0.043 / U:2.016 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site